\documentclass{article}

\begin{document}

\title{Gitjutsu}
\author{Vincent Povirk}

\maketitle

%\input{0-outline}
\input{3-datastorage}
\input{4-tothepast}
\input{5-workingwithpatches}
\input{6-alternatetimelines}
\input{7-tothefuture}
\input{8-thestagingarea}
\input{9-conflicts}
\input{10-collaboration}
\end{document}
